<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Naslov");
$tpl->assign("vsebina", $r['naslov']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Vsebina");
$tpl->assign("vsebina", $r['vsebina']);


?>